img {max-width:100%;}

#main_container {position:relative;margin-left:auto;margin-right:auto;width:100%; }
#header   {position:relative; top:0px; left:0px; width:100%; height:auto; text-align:right; border-bottom:1px brown solid;}
#header-menu-mobile {display:block; width:100%;background: rgb(182,162,121); height:45px;}
#header-menu-mobile2 {display:block; width:100%; text-align:center;}
#header-menu {display:none;}
#btnbar {position:relative; height:45px;background: rgb(182,162,121); width:100%;}
#contents {position:relative; width:100%; text-align:center; min-height:auto;}
#side-frame {display:none;}
#main-frame {position:relative; float:none; padding:0px; left:0px; width:100%;  margin:0px; background:rgba(182,162,121,0.5);min-height:auto;height:auto;}

.hamburger {
  background: rgb(182,162,121);
  position: absolute;
  top: 0;
  right: 0;
  line-height: 40px;
  padding: 0px 5px 0px 5px;
  color: #fff;
  border: 0;
  font-size: 1em;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  z-index: 10000000000000;
  border: 1px green solid;  width: 50px;
}


.cross {
  background: rgb(182,162,121);  width: 50px;
  position: absolute;
  top: 0px;
  right: 0;
  padding: 0px 5px 0px 5px;
  color: #fff;
  border: 0;
  /*height: 40px;*/
  font-size: 1em;
  line-height: 40px;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  z-index: 10000000000000;
    border: 1px green solid;
}

.menu {
  z-index: 1000000;
  font-weight: bold;
  font-size: 0.8em;
  width: 100%;
  background: rgb(182,162,121);
  position: absolute;
  text-align: center;
}

.menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}
 
.menu li {
  display: block;
  padding: 15px 0 15px 0;
  border-bottom: brown 1px solid;
}
 
.menu li:hover {
  display: block;
  background: white;
  color: #135e0f;
  padding: 15px 0 15px 0;
}

.menu ul li a {
  text-decoration: none;
  margin: 0px;
  color: #fff;
}

.menu ul li a:hover {
  color: #fff;
  text-decoration: none;
}

.menu a {
  text-decoration: none;
  color: white;
}

.menu a:hover {
  text-decoration: none;
  color: white;
}

.content-wrapper {clear:both; width:100%; float:none;position:relative;}

.content-2col1 {
	float:none;
	width:100%;
	clear:both;	position:relative;
	margin:0px; margin-bottom:10px;
}
.content-2col2 {
	float:none;
		position:relative;
	width:100%;
	clear:both;	margin:0px; margin-bottom:10px;
}
.content-3col1 {
	float:none;
		position:relative;
	width:100%;
	clear:both;	margin:0px; margin-bottom:10px;
}
.content-3col2 {
	float:none;
		position:relative;
	width:100%;
	clear:both;	margin:0px; margin-bottom:10px;
}
.content-3col3 {
	float:none;
		position:relative;
	width:100%;
	clear:both;	margin:0px; margin-bottom:10px;
}
.content-wide {
	float:none;
	position:relative;
	width:100%;
	clear:both;	margin:0px; margin-bottom:10px;
}

.content-pcol1 {
	float:none;
	width:100%;
	clear:both;	position:relative;
	margin:0px; margin-bottom:10px;	text-align:left;
}

.content-pcol2 {
	float:none;
	position:relative;
	width:100%;
	clear:both;	margin:0px; margin-bottom:10px;	text-align:left; 
}

.mmenu-title {
}
.mmenu-subtitle {
	font-size:8pt;
	font-weight:400;
}
#MCC-Logo {margin-top: 10px; margin-bottom:10px; }


#sub-menu ul {	margin:0px;	padding:0px; vertical-align:middle;}
#sub-menu  li {    clear:both; vertical-align:middle; display: inline-block;    overflow: hidden;    list-style: none;    margin: 0px;    margin-top:10px;    padding-bottom: 0px;    padding-top:5px;
    width: 200px;    height:20px;    border:1px brown solid;    font-size:9.0pt;    text-align:center;    background:rgba(182,162,121,0.5);    vertical-align:middle;}
#sub-menu li span{    display: block;    vertical-align:middle;}

.leftset {position:relative; width:100%;}
.leftset p {position:relative; float:none; width:100%; }
.leftset img {float:none;}
.f-right {float;none; clear:both; width:100%;}
.f-left {float:none; clear:both; width:100%; padding-left:0px; border-top:1px brown solid; margin-top:10px; padding-top: 10px;}

.form-left {
	width: 100%;
	text-align: left;
	padding-right:0px;
	display: inline-block;
		
}

.form-left2 {
	width: 100%;
	text-align: left;
	padding-right:0px;
	display: inline-block;
		
}
.form-right {
	width: 100%;
	display: inline-block;
}
.form1input {width: 100%;}
.form2input {width: 100%;}
.wholesale-form-message {width:100%;}
.wholesale-form-message2 {width:100%;}
.img-right {float:none; margin-right:auto; margin-left:auto;}
.img-left {float:none; margin-right:auto; margin-left:auto;}
iframe {max-width:100%;}

#lsideframe {display:none;}
#rsideframe {display:none;}

	.blog-left {
	margin:0px;	
	float:none;
	position:relative;
	width: 100%;
	}
	.blog-right {
	margin:0px;
	float:none;
	position:relative;
	width:100%;
	}
	
	.blog-left-narrow {
	margin:0px;
	float:none;
	position:relative;
	width:100%;
	}
	.blog-right-wide {
	margin:0px;
	float:none;
	position:relative;
	width:100%;
	}
	.blog-left-wide {
	margin:0px;
	float:none;
	position:relative;
	width:100%;
	}
	.blog-right-narrow {
	margin:0px;
	float:none;
	position:relative;
	width:100%;
	}
	
.formservices {text-align:left;margin:0px;padding:0px; font-family: Arial; font-size:12pt; width:100%; }
.mobile-only  {display: block; font-size:11pt; }
.pc-only {display: none;}
.print_only {display:none;}